sha256: 60812482079c966f28e8ea380acd5fd80e0663fc6404f48e82bff894add02a3e
real_size: null
zip_size: 542468588
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep76/open_data_millesime_2026-02-a_dep76_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep76/open_data_millesime_2026-02-a_dep76_csv_metadata.yml
